RubyGems Navigation menu

fluent-plugin-ping-message 0.1.2

for heartbeat monitoring of Fluentd processes

Gemfile
          gem 'fluent-plugin-ping-message', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-ping-message
  
  
  
  
  
  
  

Authors:

  • TAGOMORI Satoshi

Owners:

Licenses:

  • APLv2

Total downloads 10,924

For this version 808

Show all versions (8 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.1.2 - August 18, 2014 (8 KB)
  2. 0.1.1 - March 7, 2014 (8 KB)
  3. 0.1.0 - April 8, 2013 (6 KB)
  4. 0.0.5 - August 30, 2012 (6 KB)
  5. 0.0.4 - August 30, 2012 (6 KB)
Show all versions (8 total)

Development Dependencies: